iframe{
	width:100%;	
}
@font-face {
	font-family: 'Raleway';
	src: url('../fonts/Raleway.otf');
	src: url('../fonts/Raleway.eot');
	src: url('../fonts/Raleway.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Raleway.woff') format('woff'),
		 url('../fonts/Raleway.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	text-transform: initial;
}
@font-face {
	font-family: 'Raleway-Bold';
	src: url('../fonts/Raleway-Bold.otf');
	src: url('../fonts/Raleway-Bold.eot');
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Raleway-Bold.woff') format('woff'),
		 url('../fonts/Raleway-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	text-transform: initial;
}
@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/Raleway-Light.otf');
	src: url('../fonts/Raleway-Light.eot');
	src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Raleway-Light.woff') format('woff'),
		 url('../fonts/Raleway-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	text-transform: initial;
}
html, body{
	height: 100%;
}
* {
  -webkit-box-sizing: border-box; /* Android = 2.3, iOS = 4 */
     -moz-box-sizing: border-box; /* Firefox = 28 */
          box-sizing: border-box; /* Chrome, Firefox 29+, IE 8+, Opera, Safari 5.1 */
}
a:focus{
	outline:none !important;
}
body{
	padding:0;
	margin:0;
	overflow-x: hidden;
	font-family: 'Raleway'!important;
}
.page-wrap{
	float:left;
	width:100%;
}
.header{
	float:left;
	width:100%;
	padding-bottom:3px;
	height:70px;
}
.navbar-default {
    background-color: #fff !important;
    border-color: #e7e7e7;
}
.navbar {
    border: medium none!important;
    margin-bottom: 0!important;
    min-height: auto!important;
    position: relative;
}
.navbar-default .navbar-nav > li > a {
    color: #585858!important;
	text-transform:uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent!important;
    border-top: 2px solid blue!important;
    color: #585858!important;
	padding-top: 18px !important;
}
.navbar-brand {
    padding: 5px 15px 15px!important;
}
.navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 20px!important;
	font-family: 'Raleway-Light';
}
.bannner-main {
    background: rgba(0, 0, 0, 0) url("../images/slide_1.jpg") no-repeat scroll right top / cover ;
    float: left;
    padding: 220px 0;
    width: 100%;
}
.banner-center{
	text-align:center;
}
.banner-center h1{
	color:#fff;
	font-family: 'Raleway-Light';
	text-transform:uppercase;
	text-shadow:2px 1px 1px #000;
	font-size:50px;
}
.banner-center h3{
	color:#fff;
	font-family: 'Raleway-Light';
	text-transform:uppercase;
	text-shadow:2px 1px 1px #000;
	font-size:28px;
}
.main-content{
	float:left;
	width:100%;
}
.intro-text{
	float:left;
	width:100%;
	padding:60px 0;
}
.intro-text h2{
	font-family: 'Raleway-Bold';
	margin-bottom:25px;
	margin-top:0;
}
.intro-text p{
	font-family: 'Raleway';
	line-height:25px;
}
.footer{
	float:left;
	width:100%;
	padding:20px 0;
	background:#1c1c1c;
}
.footer-inner{
	float:left;
	width:100%;
}
.footer-inner h3{
	font-family: 'Raleway-Light';
	text-transform:uppercase;
	font-size:26px;
	color:#fff;
	margin-bottom:18px;
}
.footer-inner ul{
	float:left;
	list-style:none;
	padding:0;
}
.footer-inner ul li{
	float:left;
	width:100%;
	margin-bottom:3px;
}
.footer-inner ul li a{
	float:left;
	color:#90817d;
}
.footer-inner p{
	color:#90817d;
	margin-bottom:5px;
}
.footer-inner p span{
	text-transform:uppercase;
}
.footer-copy{
	float:left;
	width:100%;
	padding:10px 0;
	background:#1c1c1c;
	border-top:1px solid #303030;
}
.footer-copy p{
	font-family: 'Raleway';
	color:#90817d;
	margin-bottom:0;
}
.navbar-collapse{
	border-top:none !important;
}
.navbar-toggle{
	border-radius:0!important;
}
.hvr-overline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-overline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  top: 0;
  background: blue;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-overline-from-left:hover:before, .hvr-overline-from-left:focus:before, .hvr-overline-from-left:active:before {
  right: 0;
}


#back-top {
	position: fixed;
	bottom: 30px;
	right:-30px;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin-bottom: 7px;
	background: #2b91cd url(../images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
/*new css for sub pages*/
.bannner-main-inner{
    background:url(../images/inner-banner-img.png) no-repeat scroll right top / cover ;
    float: left;
    padding: 50px 0;
    width: 100%;
}
.bannner-main-inner h3{
	font-family: 'Raleway-Bold';
	font-size:42px;
	text-align:center;
}
.center-bx{
	float:left;
	width:100%;
	padding:40px 0;
}
.center-bx h4{
	float:left;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-family: 'Raleway-Bold';
	font-size:28px;
	margin-top:0;
}
.blue-txt{
	color:#18b6e6;
}
.blog-row{
	float:left;
	width:100%;
	margin:30px 0 0 0;
}
.blog-title{
	float:left;
	background:#18b6e6;
}
.year-txt{
	float:left;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:30px;
	font-family: 'Raleway-Light';
	background:#4dc2e6;
	color:#fff;
	padding:7px 0;
}
.date-txt{
	float:left;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:28px;
	font-family: 'Raleway-Bold';
	font-size:44px;
	padding-bottom:10px;
	color:#fff;
}
.blog-detail {
    background: #f9f9f9 none repeat scroll 0 0;
    float: left;
    margin: 18px 0;
    padding: 20px 0;
    width: 100%;
   -webkit-transition:background-color 0.6s ease-out;
   -moz-transition:background-color 0.6s ease-out;
   -o-transition:background-color 0.6s ease-out;
    transition:background-color 0.6s ease-out;					
}
.blog-detail:hover{
	box-shadow:1px 1px 4px 1px #ccc;
	background:#f5f5f5;
}
.padd-left{
	padding-left:0 !important;
}
.padd-right{
	padding-right:0 !important;
}
.padd-left-b{
	padding-left:0 !important;
}
.padd-right-b{
	padding-right:0 !important;
}
.blog-detail > p {
    float: left;
    font-size: 18px;
    font-style: italic;
    padding-left: 10px;
	padding-right: 10px;
    width: 100%;
	color:#585858;
}
.pagi-nav{
	display:inline-block;
	padding:0;
	list-style:none;
}
.pagi-nav li{
	float:left;
}
.pagi-nav li a {
    border: 1px solid #ccc;
    color: #585858;
    font-size: 15px;
    margin-right: 5px;
    padding: 7px 13px;
}
.pagi-main{
	text-align:center;
	float:left;
	width:100%;
	margin-top:40px;
}
.blog-post-l{
	float:left;
	width:100%;
}
.post-title {
    float: left;
    width: 75%;
}
.post-date {
    float: left;
    width: 25%;
}
.post-title > p {
    font-family: "Raleway-Bold";
    font-size: 16px;
    margin: -2px 0 0;
    text-transform: uppercase;
}
.post-date p{
	font-family: 'Raleway-Light';
	margin:0;
	font-size:13px;
}
.blog-post-l > p {
    float: left;
    margin-top: 20px;
    width: 100%;
	text-align:justify;
}
.post-main-title{
	float:left;
	width:100%;
	border-bottom:1px solid #4dc2e6;
	padding-bottom:10px;
}
.post-thumbs{
	float:left;
	width:100%;
	padding:0;
	list-style:none;
	margin:20px 0 0 0;
}
.post-thumbs li{
	float:left;
	width:32%;
	margin-right:2%;
	margin-bottom:20px;
	position:relative;
	border:1px solid #eee;
}
.post-thumbs li a:hover > .post-hover-bx{
	display:block;
}
.post-thumbs li:nth-child(3n){
	margin-right:0;
}
.post-thumbs img {
    height: 200px;
    object-fit: cover;
    width: 226px;
}
.post-thumbs li p{
	margin-top:10px;
	padding:5px;
}
.post-hover-bx{
	background:rgba(77,194,230,0.7);
	position:absolute;
	width:100%;
	height:100%;
	display:none;
	top:0;
}
.post-hover-bx > img {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 40%;
    width: 40px;
    height:21px;
}
.blog-post-r{
	float:left;
	width:100%;
}
.social-section{
	float:left;
	width:100%;
	background:#f9f9f9;
	padding:20px 15px;
}
.social-section h2{
	font-size:20px;
	text-transform:uppercase;
	font-family: 'Raleway-Bold';
	margin:0;
	padding-bottom:7px;
}
.border-u{
	float:left;
	width:100px;
	height:1px;
	clear:both;
	background:#4dc2e6;
}
.social-list{
	float:left;
	width:100%;
	clear:both;
	list-style:none;
	padding:0;
	margin-top:25px;
}
.social-list li{
	float:left;
	margin-right:7px;
}
.related-post{
	float:left;
	width:100%;
	background:#f9f9f9;
	padding:20px 15px;
	margin-top:30px;
}
.related-post h2{
	font-size:20px;
	text-transform:uppercase;
	font-family: 'Raleway-Bold';
	margin:0;
	padding-bottom:7px;
}
.blog-row-detail{
	float:left;
	width:100%;
	margin:20px 0 0 0;
	border-bottom:1px solid #eee;
	padding-bottom:20px;
}
.blog-row-detail:last-child{
	border-bottom:0;
}
.blog-title-detail{
	float:left;
	width:100%;
	background:#18b6e6;
}
.year-txt-inner{
	float:left;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	font-family: 'Raleway-Light';
	background:#4dc2e6;
	color:#fff;
	padding:4px 0;
}
.date-txt-inner{
	float:left;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	font-family: 'Raleway-Bold';
	padding-bottom:4px;
	color:#fff;
}
.blog-detail-inner {
    background: #f9f9f9 none repeat scroll 0 0;
    float: left;
    width: 100%;
   -webkit-transition:background-color 0.6s ease-out;
   -moz-transition:background-color 0.6s ease-out;
   -o-transition:background-color 0.6s ease-out;
    transition:background-color 0.6s ease-out;					
}
/*about page*/
.about-section{
	float:left;
	width:100%;
}
.about-lft{
	float:left;
	width:100%;
	padding:30px 0;
}
.about-lft p {
    line-height: 25px;
    padding-right: 32px;
}
.about-lft ul{
	float:left;
	width:100%;
	list-style:none;
	padding:0;
	margin-top:25px;
}
.about-lft li{
	float:left;
	width:100%;
	background:url(../images/about-list-icon.png) no-repeat;
	background-position:left top 2px;
	padding-left:25px;
	margin-bottom:7px;
}
.about-img-sec {
    float: left;
    padding: 35px 0;
    width: 100%;
}
.about-img-sec > img {
    width: 100%;
}
.about-bt-section{
	float:left;
	width:100%;
	background:url(../images/about-bg.jpg) no-repeat;
	background-size:cover;
	background-position:center center;
	padding:45px 0 50px 0;
}
.about-bt-blue{
	float:left;
	width:100%;
}
.about-bt-blue h3{
	font-family: 'Raleway-Bold';
	text-transform:uppercase;
	margin-top:0;
}
.about-bt-grey{
	float:left;
	width:100%;
	padding-left:15px;
}
.about-bt-grey p{
	color:#fff;
}
.about-bt-grey h3{
	font-family: 'Raleway-Bold';
	text-transform:uppercase;
	margin-top:0;
}
.white-txt{
	color:#fff;
}
.team-intro{
	width:450px;
	margin:0 auto;
	text-align:center;
}
.separator{
	width:200px;
	margin:0 auto;
	clear:both;
	height:1px;
	background:#4dc2e6;
	margin-top:20px;
}
.team-section{
	float:left;
	width:100%;
}
.team-section > ul {
    width:900px;
	margin:0 auto;
    list-style: outside none none;
    padding: 0;
	margin-top:40px;
}
.team-section > ul li{
	float:left;
	width:30%;
	border:1px solid #eee;
	margin-right:4%;
	margin-bottom:40px;
}
.team-section li:hover {
    box-shadow: 0 0 5px 2px #ddd;
	cursor:pointer;
}
.team-img > img {
    width: 100%;
}
.team-section > ul li:nth-child(3n){
	margin-right:0;
}
.sub-list {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.sub-list > li {
    border-color: -moz-use-text-color -moz-use-text-color #eee !important;
    border-style: none none solid !important;
    border-width: medium medium 1px !important;
    float: left !important;
    width: 100% !important;
	padding:5px 14px;
	margin-bottom:0 !important;
}
.sub-list > li:hover{
	box-shadow:none !important;
}
.sub-list > li:last-child{
	border-bottom: 3px solid #4dc2e6 !important;
}
.fa.fa-phone {
    color: #7f7f7f;
}
.fa.fa-envelope{
    color: #7f7f7f;
}  
.email-text{
	color:#4dc2e6 ;
	margin-left:3px;
}
.phone-text{
	margin-left:3px;
}
.team-title{
	text-transform:uppercase;
	font-family: 'Raleway-Bold';
}
.nav.nav-tabs.gallery-tab a{
	font-size:12px;
	padding:10px 6px;
}
.nav.nav-tabs.gallery-tab a {
    color: #585858 !important;
}
.nav-tabs.gallery-tab > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	border:none !important;
	border-radius:0 !important;
	background:#f9f9f9 !important;
	color:#18b6e6 !important;
}
.nav-tabs.gallery-tab {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.img-gallery-icon {
    float: left;
    list-style: outside none none;
    padding: 0;
	width:100%;
	margin-top:40px;
}
.img-gallery-icon > li {
    float: left;
    margin-right: 2%;
    width: 23%;
	margin-bottom:2%;
}
.example-image-link {
    float: left;
}
.img-gallery-icon > li:nth-child(4n){
	margin-right:0;
}
.example-image-link-post {
    float: left;
    height: 200px;
    width: 100%;
}
.example-image-post {
    height: 200px;
    width: 100%;
}
.img-gallery-icon img {
    height: 254px;
    object-fit: cover;
    width: 250px;
}
.img-gallery-icon p {
    margin: 7px 0;
}
.gallery-title {
    color: #585858;
    float: left;
}
.gallery-date {
    color: #585858;
    float: right;
}
.gallery-img-bx{
	float:left;
	width:100%;
	position:relative;
        
}
.gallery-img-bx:hover > .gallery-icon-hover{
	display:block;
}
.gallery-icon-hover{
	position:absolute;
	background:rgba(77,194,230,0.7);
	width:100%;
	height:100%;
	top:0;
	display:none;
}
.gallery-icon-hover > img {
    height: 21px !important;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 48%;
    width: 40px!important;
}
.search-filter {
    background: #4dc2e6 none repeat scroll 0 0;
    display: inline-block;
    padding: 20px 10px 35px;
    text-align: center;
    width: 650px;
}
.search-filter h3{
	color:#fff;
	font-family: 'Raleway-Bold';
	margin:0;
	text-transform:uppercase;
	font-size:24px;
	margin-bottom:15px;
}
.filter-bx{
	float:left;
	width:100%;
	text-align:center;
}

.select-style-order-1 {
    padding: 0;
    margin: 0;
    border: none;
	height:40px;
	border-radius:0px;
    overflow: hidden;
    background:url(../images/select-icon.png) no-repeat #fff;
	background-position:right 10px center;
	border:1px solid #ccc;
}
.select-style-order-1 select {
    -moz-appearance: none;
    background: transparent none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: #999;
    float: left;
    padding: 8px 10px;
    width: 100%;
}
.select-style-order-1 select:focus {
    outline: none;
}
label {
    color: #fff;
    float: left;
    margin-right: 10px;
    margin-top: 6px;
	font-size:16px;
}
.form-group.search-select{
	width:60%;
}
.btn.filter-btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    padding: 9px 25px;
    text-transform: uppercase;
	font-family: 'Raleway-Bold';
   -webkit-transition:background-color 0.6s ease-out;
   -moz-transition:background-color 0.6s ease-out;
   -o-transition:background-color 0.6s ease-out;
    transition:background-color 0.6s ease-out;						
}
.btn.filter-btn:hover{
	background:#fff;
	color:#4dc2e6;
}
.property-list{
	float:left;
	width:100%;
}
.property-list > ul {
    float: left;
    list-style: outside none none;
    padding: 0;
	width:100%;
	margin-top:50px;
}
.property-list li {
    border: 1px solid #ddd;
    box-shadow: 1px 1px 5px 0 #ccc;
    float: left;
    margin-right: 5%;
    width: 30%;
	text-align:center;
	margin-bottom:3%;
	position:relative;
}
.property-list li:nth-child(3n){
	margin-right:0;
}
.property-list img {
    width: 100%;
	padding:10px;
   height:225px;
}
.property-list li h3 {
    font-family: "Raleway-Bold";
    font-size: 16px;
    padding: 0 30px;  /**********************/
	line-height:20px;
	color:#4dc2e6;
	margin-top:5px;
}
.property-list li h4 {
    background: rgba(0, 0, 0, 0) url("../images/heading-border.png") no-repeat scroll center center !important;
    color: #585858 !important;
    float: left;
    font-family: "Raleway" !important;
    font-size: 14px !important;
    margin-bottom: 20px;
    text-transform: capitalize !important;
    width: 100%;
}
.property-list li h4 span {
    background: #fff none repeat scroll 0 0 !important;
    padding: 0 15px;
}
a:focus, a:hover{
	text-decoration:none !important;
}
.property-tag{
	float:left;
	width:100%;
	background:#4dc2e6;
	padding: 7px 4px;
	text-align:center;
}
.property-tag img {
    width: 20px;
	padding:0 !important;
}
.fa.fa-weixin {
    color: #fff;
}
.fa.fa-facebook {
    color: #fff;
}
.fa.fa-whatsapp {
    color: #fff;
}
.property-tag > span {
    border-right: 1px solid #41b0d2;
    padding: 8px 10px;
}
.property-tag > span:first-child {
    border-left: 1px solid #41b0d2;
	padding: 8px 14px;
}
.sold-tag > img {
    width: auto;
}
.sold-tag {
    left: -27px;
    position: absolute;
    top: -28px;
}
.property-nav{
	float:left;
	width:100%;
	text-align:center;
	margin:20px 0;
}
.pre-btn {
    background: #f4f4f4 none repeat scroll 0 0;
    padding: 15px 35px;
	color:#4dc2e6;
   -webkit-transition:background-color 0.6s ease-out;
   -moz-transition:background-color 0.6s ease-out;
   -o-transition:background-color 0.6s ease-out;
    transition:background-color 0.6s ease-out;					
	
}
.pre-btn:hover{
	background:#4dc2e6;
	color:#fff;
}
.next-btn {
	background:#4dc2e6;
	padding: 15px 35px;
	color:#fff;
   -webkit-transition:background-color 0.6s ease-out;
   -moz-transition:background-color 0.6s ease-out;
   -o-transition:background-color 0.6s ease-out;
    transition:background-color 0.6s ease-out;					
	
}
.next-btn:hover{
	border:1px solid #4dc2e6;
	background:#fff;
	color:#4dc2e6;
}
.prp-detail{
	float:left;
	width:100%;
}
.prp-detail h3{
	margin-left:10px;
	font-family: 'Raleway-Bold';
}
.separator-p{
	width:250px;
	height:2px;
	background:#4dc2e6;
	float:left;
	margin-left:10px;
}
.prp-info{
	float:left;
	width:100%;
	margin-top:30px;	
}
.prp-img > img {
    height: 225px;
    width: 100%;
}
.prp-img {
    float: left;
    height: 225px;
    margin-left: -7px;
    width: 100%;
}
.prp-dtl {
    border: 1px solid #f4f4f4;
    float: left;
    height: 225px;
    position: relative;
    width: 100%;
}
.prp-dtl h4 {
    font-size: 18px;
    margin-left: 10px;
    margin-top: 10px;
    text-align: left !important;
}
.prp-lft {
    float: left;
    width: 32%;
	margin-top:20px;
	margin-left:10px;
}
.prp-rgt {
    float: left;
    width: 66%;
	margin-top:17px;
}
.prp-rgt h3{
	margin-top:0;
	color:#4dc2e6;
}
.prp-dtl > p {
    float: left;
    font-size: 13px;
    margin-bottom: 12px;
    margin-left: 10px;
    margin-top: 10px;
    width: 100%;
}
.fa.fa-map-marker{
	color:#585858;
}
.pp-share {
    background: #4dc1e6 none repeat scroll 0 0;
    bottom: 0;
    float: left;
    position: absolute;
    width: 100%;
}
.pp-icons {
    float: right;
}
.pp-title {
    color: #fff;
    float: left;
    margin: 7px 12px;
    text-transform: capitalize;
}
.p-p-rgt{
	padding-right:0 !important;
}
.p-p-left{
	padding-left:0 !important;
}
.prp-lft span {
    left: 5px;
    position: relative;
    top: 2px;
}
.property-tab{
	float:left;
	width:100%;
	background:#eeeeee;
}
.nav.nav-tabs.property {
    margin-top: -42px;
	border-bottom:0 !important;
}
.property-tab {
    float: left;
    margin: 40px 0 15px;
    width: 100%;
}
.nav.nav-tabs.property a {
    background: #eee none repeat scroll 0 0;
    border-radius: 0;
	color:#585858 !important;
}
.nav-tabs.property > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	background:#4dc1e6 !important;
	color:#fff !important;
	border:none!important;
}
.nav-tabs > li > a:hover{
	border-color:transparent !important;
}
.tab-pane > h4 {
    font-size: 14px !important;
	font-family: 'Raleway-Bold';
}
.tab-pane > h4 {
    font-family: "Raleway-Bold";
    font-size: 14px !important;
    margin-bottom: 5px;
    margin-top: 25px;
}
.tab-content.property {
    padding: 10px 0 40px;
}
.pp-heading{
	text-transform:uppercase;
	font-family: 'Raleway-Bold';
	margin-bottom:0;
}
.contact-detail{
	float:left;
	width:100%;
	background:#fcfdfd;
}
.contact-list{
	float:left;
	width:100%;
	list-style:none;
	padding:0;
}
.contact-list li{
	float:left;
	width:25%;
	text-align:center;
}
.contact-list li h4 {
    font-size: 14px;
    margin: 15px 0;
}
.contact-list p {
    font-size: 13px;
}
.contact-main{
	float:left;
	width:100%;
	background:#4dc2e6;
	padding:20px 0;
}
.contact-form{
	float:left;
	width:100%;
}
.contact-form h3 {
    color: #fff;
    margin: 10px 0 20px;
}
.form-control.contact {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #a3e2f2;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 1px;
    box-shadow: none;
	color:#a3e2f2;
	text-indent:0 !important;
}
.form-control.contact::-moz-placeholder {
    color:#a3e2f2;
    opacity: 1;
}
.form-control.contact:focus{
	box-shadow:none !important;
}
.form-group.contact {
    margin-bottom: 25px;
}
.mr-t-30{
	margin-top:30px;
}
.map-bx{
	float:left;
	width:100%;
	height:450px;
}
.video-bx{
	float:left;
	width:100%;
	margin-top:15px;
}
.video-bx > img {
    width: 100%;
}
@media only screen and (max-width:1200px) {
.img-gallery-icon img {
    height: 215px;
    object-fit: cover;
    width: 215px;
}
}
@media only screen and (max-width:992px) {
.img-gallery-icon img {
    height: 170px;
    object-fit: cover;
    width: 170px;
}
.padd-0{
	padding:0 !important;
}
.map-bx{
	height:300px;
}
.p-p-left {
    padding-left: 7px !important;
}
.p-p-rgt {
    padding-right: 15px !important;
}
.team-section > ul{
	width:100%;
}
.about-img-sec{
	text-align:center;
	padding:0;
}
.about-img-sec > img {
    width: auto;
}
.about-bt-grey {
    background: #4dc2e6 none repeat scroll 0 0;
    padding: 20px 10px;
}
.about-bt-section {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 20px 0;
}
.about-bt-blue {
    background: #f9f9f9 none repeat scroll 0 0;
    float: left;
    padding: 20px 10px;
    width: 100%;
}
.navbar-default .navbar-nav > li > a {
    font-size: 11px !important;
    padding: 20px 7px 15px 7px;!important;
}
.header {
    padding-bottom: 8px;
}
.footer-inner > img {
    width: 100%;
}
.map-bx{
	margin-top:20px;
}
}
@media only screen and (max-width:769px) {
.img-gallery-icon > li{
	width:100%;
}
.img-gallery-icon > li:nth-child(2n){
	margin-right:0;
}
.img-gallery-icon > li:nth-child(3n){
	margin-right:0	;
}
.img-gallery-icon img {
    height: auto;
    object-fit: cover;
    width: 100%;
}
.gallery.gallery-graphic {
    width: 100%;
}
.post-thumbs img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.prp-lft{
	width:100%;
}
.prp-rgt{
	width:100%;
}
.team-intro{
	width:100%;
}
.team-section > ul li{
	width:46%;
}
.team-section > ul li:nth-child(2n){
margin-right:0;
}
.team-section > ul li:nth-child(3n){
margin-right:4%;
}

.padd-left-b{
	padding-left:15px !important;
}
.padd-right-b{
	padding-right:15px !important;
}
.blog-detail{
	margin:0;
}
.post-title{
	width:100%;
}
.post-date{
	width:100%;
}
.footer-inner > img {
    width: auto;
}
.bannner-main{
	padding:40px 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    border-top: medium none !important;
	color: #fff !important;
	padding-top:8px!important;
}
.hvr-overline-from-left{
	transform:none;
}
.navbar-collapse {
    background: #585858 none repeat scroll 0 0;
    margin-top: 8px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff !important;
    font-size: 14px !important;
    padding: 20px 7px 15px;
}
.navbar-default .navbar-nav > li > a {
    padding-bottom:8px;
}
.search-filter{
	width:100%;
}
.form-group.search-select{
	width:100% !important;
}
.property-list li{
	width:48%;
	margin-right:3%;
}
.property-list li:nth-child(3n){
	margin-right:3%;
}
.property-list li:nth-child(2n){
	margin-right:0;
}
.contact-list li {
    min-height: 150px;
    width: 50%;
}
.contact-list p {
    font-size: 12px;
}
}
@media only screen and (max-width:510px) {
.property-list li {
    margin: 0 2% 6%;
    width: 96%;
}
.property-list li:nth-child(3n){
	margin-right:0%;
}
.contact-list li {
    min-height: 165px;
}
}
@media only screen and (max-width:450px) {
.about-img-sec > img {
    width: 100%;
}
.about-lft p {
    padding-right: 0;
}
.team-section > ul li {
    width: 100%;
}
.img-gallery-icon > li{
	width:100%;
}
.nav.nav-tabs.gallery-tab > li {
    border:1px solid #eee;
	background:#f9f9f9;
    margin-bottom: 6px;
    margin-left: 3px;
    min-height: 44px;
    text-align: center;
    width: 48%;
}
.nav.nav-tabs.gallery-tab a {
    font-size: 12px;
    min-height: 44px;
    padding: 3px;
}
}
@media only screen and (max-width:420px) {
.post-thumbs li{
	width:100%;
	margin-right:0;
}
.pp-title {
    font-size: 12px;
    margin: 7px 5px;
}
.property-tag > span {
    padding: 8px 7px;
}
.property-tag > span:first-child {
    padding: 8px 12px;
}
.nav.nav-tabs.property a {
    font-size: 13px;
    padding: 11px 8px;
}
.prp-dtl > p{
	width:96%;
}
}
@media only screen and (max-width:372px) {
.contact-list li {
	width:100%;
}
.blog-detail-inner > p{
	font-size:12px;
}
.navbar-brand {
    padding: 5px 0 !important;
	width:225px;
}
.navbar-brand > img {
    width: 100%;
}
.banner-center h1{
	font-size:30px;
}
.header {
    padding: 24px 0;
}
.year-txt{
	font-size:24px;
}
.date-txt{
	font-size:32px;
}
.blog-detail > p{
	font-size:16px;
}
.contact-list li {
    margin-bottom: 10px;
    min-height: auto;
}
}
